#1 - 29/03/2021 10:57 - Anonymous

- un deleted (clipboard-202103291827-pzn93.png)

#2 - 29/03/2021 10:58 - Anonymous

- un¥ clipboard-202103291830-geimn.png added
»e iBank X 4 iBank

x| +

< C A Mot secure | 10.128.13.61:8244/Program/documentset

lRanwulasvnaRuida >>ualandasaalan

Page not found

#3 - 23/04/2021 03:26 - Pang-kanjanart Chandaphol

- 7% set to 01.Corporate

#4 - 23/04/2021 04:36 - Pang-kanjanart Chandaphol

- Thasummua set to 23/04/2021

- waunae i set to Big-lerknithi lerdkamonsin

wasuowny 1n gatenarsdoyan i sWatenarsdaan
#5 - 23/04/2021 07:06 - Pang-kanjanart Chandaphol
- Twasunmiun changed from 23/04/2021 to 26/04/2021

#6 - 23/04/2021 07:16 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 23/04/2021 07:16 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Test : Todo

- wounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous

tSov umfym tdentay Tasamsauliie > gatonarsdnian > uarfu page not found

Togunaauaimnuiitaudy e Iitewny "gatenarsdaan” ififapmesnly twssliandin

#8 - 23/04/2021 07:19 - Big-lerknithi lerdkamonsin

- waunu1elu changed from Anonymous to Anonymous

#9 - 25/04/2021 06:40 - Pang-kanjanart Chandaphol

- dnme changed from Test : Todo to Dev : Todo

#10 - 25/04/2021 06:41 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to Dev : Reject
